Intranet User end issues - Bug #5773

Departments page >click on message icon > showing payload invalid error

02/07/2023 04:47 PM - priyanka Sharma

Status: Closed Start date: 02/07/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/10/2023 12:04 PM - priyanka Sharma

- Assignee changed from Vinay kumar to Irfan Varis

#2 - 03/15/2023 01:08 PM - priyanka Sharma

- Status changed from New to Closed
